## eole-fengoffice 3.2rc+1-10

=== Makefile ===
################################
# Makefile pour fengoffice 
################################

SOURCE=fengoffice
VERSION=3.2rc
EOLE_VERSION=2.4
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
