=== debian/changelog ===
eole-fengoffice (3.2rc+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2c823b7] ajout dépendance sso

  [ EOLE Build Daemon ]
  * [5b02e02] Arnaud Fornerot: Update package since “debian/envole/4/3.2rc+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 23 Feb 2016 14:31:32 +0100

eole-fengoffice (3.2rc+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [4adf646] le dossier tmp vide n'avait pas été remonté
  * [bbeeb8a] Merge branch 'upstream' into patch
  * [12862a7] Débug CAS corrigé
  * [c8a428f] Intégration sonde piwik
  * [47d91b8] Merge branch 'patch'
  * [c3a03d8] Merge branch 'master' into dist/envole/4/master
  * [877c931] Ajout des dépendances

  [ EOLE Build Daemon ]
  * [31ec091] Igor GODI: Update package since “debian/envole/4/3.2rc+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 18 Feb 2016 10:22:35 +0100

eole-fengoffice (3.2rc+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [199f7f0] Activation par défaut de tout les modules de fengoffice
  * [82af9ed] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [574518e] Igor GODI: Update package since “debian/envole/4/3.2rc+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 02 Oct 2015 10:15:23 +0200

eole-fengoffice (3.2rc+1-7) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [6da8c18] Correction des templates pour pb divers
  * [67d38bb] Un fichier est mis dans chaque dossier vide (find ./src -type d -empty -exec touch {}/.empty \;) sinon pb remontées
  * [2d98c54] Merge branch 'patch'
  * [05df7db] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b8241fa] Igor GODI: Update package since “debian/envole/4/3.2rc+1-6”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 01 Jul 2015 14:40:14 +0200

eole-fengoffice (3.2rc+1-6) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ebc4f13] Deconnexion propre de fengoffice
  * [af67f31] Merge branch 'patch'
  * [e274d9e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9ed55bf] Igor GODI: Update package since “debian/envole/4/3.2rc+1-5”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 01 Jul 2015 10:13:40 +0200

eole-fengoffice (3.2rc+1-5) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [e8106be] Intégration SSO
  * [b1cda9f] Merge branch 'patch'
  * [a1a779f] Ajout des filtres SSO
  * [de8f11c] Merge branch 'master' into dist/envole/4/master
  * [9724148] Ajout de la construction du paquet fengoffice-sso

  [ EOLE Build Daemon ]
  * [9c065fe] Igor GODI: Update package since “debian/envole/4/3.2rc+1-4”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 01 Jul 2015 08:43:44 +0200

eole-fengoffice (3.2rc+1-4) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b6fe8bc] Correction sur l'import SQL
  * [60950be] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [11c0da4] Igor GODI: Update package since “debian/envole/4/3.2rc+1-3”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 25 Jun 2015 11:13:46 +0200

eole-fengoffice (3.2rc+1-3) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b3c2d00] Correction pb génération mot de passe mysql
  * [672e133] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [02dce7f] Igor GODI: Update package since “debian/envole/4/3.2rc+1-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 25 Jun 2015 09:25:24 +0200

eole-fengoffice (3.2rc+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ba36d80] Mauvais répertoire pour le sources
  * [a9cce0a] Merge branch 'upstream' into patch
  * [850508a] Déplacement des sources patchées
  * [bdaa5be] Merge branch 'patch'
  * [fb5de07] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [00ed484] Igor GODI: Update package since “debian/envole/4/3.2rc+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 24 Jun 2015 10:03:22 +0200

eole-fengoffice (3.2rc+1-1) envole-4-unstable; urgency=low

  * [84b1dbe] Préparation dossier debian
  * [f7b387f] Supression de la gestion SSO pour l'instant (attente intégration)

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 23 Jun 2015 16:20:03 +0200
