=== debian/control ===
Source: eole-fengoffice
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/fengoffice
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/fengoffice/repository

Package: fengoffice-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour fengoffice "EOLE".

Package: eole-fengoffice
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), fengoffice-sso, eole-client-annuaire, eole-posh-profil, eole-sondepiwik
Description: Eolisation de l'application fengoffice.

Package: fengoffice-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
Description: Sources pour fengoffice "EOLE".
