## eole-fengoffice 3.2rc+2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=fengoffice
 VERSION=3.2rc
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
 
 ################################
