=== debian/changelog ===
eole-fengoffice (3.2rc+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e8cc664] correctif pour paquet envole 5
  * [ccd7536] Merge branch 'master' into dist/envole/5/master
  * [a6cb0a5] correctif pour paquet envole 5

  [ EOLE Build Daemon ]
  * [9431b8d] Arnaud Fornerot: Update package since “debian/envole/4/3.2rc+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 14:36:48 +0100

eole-fengoffice (3.2rc+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5f7c7aa] ajout dépendance sso

  [ EOLE Build Daemon ]
  * [58817c1] Arnaud Fornerot: Update package since “debian/envole/4/3.2rc+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 23 Feb 2016 14:30:40 +0100

eole-fengoffice (3.2rc+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [40a0ef3] erreur template
  * [6e06384] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c838922] Arnaud Fornerot: Update package since “debian/envole/4/3.2rc+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Feb 2016 16:26:15 +0100

eole-fengoffice (3.2rc+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1936933] passage à eoledb
  * [7b5d444] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [38e5057] Arnaud Fornerot: Update package since “debian/envole/4/3.2rc+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Feb 2016 14:27:32 +0100

eole-fengoffice (3.2rc+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0de6bd8] passage à eoledb
  * [de906ee] Merge branch 'master' into dist/envole/5/master
  * [1d56e7b] passage à eoledb

  [ EOLE Build Daemon ]
  * [5b0166a] Arnaud Fornerot: Update package since “debian/envole/4/3.2rc+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Feb 2016 14:15:01 +0100

eole-fengoffice (3.2rc+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [83b5df3] passage à envole 5
  * [8281bfc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6d6d222] Arnaud Fornerot: Update package since “debian/envole/4/3.2rc+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Feb 2016 14:00:29 +0100
