=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
 
 Package: eole-fengoffice
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), fengoffice-sso, eole-client-annuaire, eole-posh-profil, eole-sondepiwik
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), fengoffice-sso, eole-db, eole-client-annuaire, eole-posh-profil, eole-sondepiwik
 Description: Eolisation de l'application fengoffice.
 
 Package: fengoffice-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
 Description: Sources pour fengoffice "EOLE".
